#include <tads.h>

/*
 * An XTads test game:
 * <banner> tag in main output
 */

main(args)
{
    "A banner test game for XTads.\b";
   inputKey();
   "before <banner id=custStatusLine height=previous> inside banner </banner> after\b";

    //------------
    
    "\bPress another key to exit...\n";
    inputKey();
}
